.tagbox
{
	background-color:#fbfaf7;
	border:1px solid #cdc5b2;
	position:relative;
	margin-bottom:30px;
}

.tagbox_header
{
	background-color:transparent;
	background-image:url("tagbox_header_bg.png");
	background-position:top left;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	width:auto;
	height:28px;
	position:absolute;
	left:-11px;
	top:-2px;
}

.tagbox_header h2
{
	position:relative;
	color:#ffffff;
	font-size:14px;
	font-family:Myriad Pro,Helvetica Nueue,Helvetica,Verdana,sans-serif;
	text-transform:uppercase;
	margin:0 0 0 10px;
	padding:3px 10px 0 0;
	background-color:#990000;
	height:20px;
}

.tagbox_view_all
{
	float:right;
	margin:10px 25px 0 0;
}

.tagbox_view_all a
{
	color:#757575;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	text-transform:uppercase;
	font-size:11px;

	padding-right:10px;
	background-image:url("readMoreArrow.png");
	background-repeat:no-repeat;
	background-position:center right;
}

.tagbox_content
{
	margin:40px 0 20px 20px;
}

.tagbox_element
{
	float:left;
	margin-right:12px;
}

.tagbox_element_image
{
	max-width:135px;
	/*height:87px;*/
	background-color:#333333;
	margin-bottom:18px;
	text-align:center;
}

.tagbox_element_post_image
{
	max-width:235px;
	background-color:#333333;
	margin-right:16px;
	text-align:center;
	float:left;
}

.tagbox_element_type
{
	color:#333333;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	font-size:11px;
	margin-bottom:7px;
}

.tagbox_element h3
{
	color:#990000;
	font-family:Georgia,Times New Roman,serif;
	font-size:16px;
	margin:0 0 20px 0;
	padding:0;
}

.tagbox_element h3 a:link,
.tagbox_element h3 a:visited
{
	color:#990000;
	font-family:Georgia,Times New Roman,serif;
	font-size:16px;
	text-decoration:none;
}

.tagbox_element h3 a:focus,
.tagbox_element h3 a:hover,
.tagbox_element h3 a:active
{
	text-decoration:underline;
}

.tagbox_element_post_content
{
	float:left;
	margin:0;
	padding:0;
	width:185px;
}

.tagbox_element_post_content,
.tagbox_element_post_content p
{
	font-size:11px;
	color:#333333;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
}